rest:

rasa:
  url: "http://localhost:5002/api"

socketio:
  user_message_evt: user_uttered
  bot_message_evt: bot_uttered
  session_persistence: false

addons.custom_channel.WhatsApp:
  authorization_token: ${WPP_AUTHORIZATION_TOKEN}
  verify_token: ${WPP_VERIFY_TOKEN}
  phone_number_identifier: ${WPP_PHONE_NUMBER_IDENTIFIER}
